<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Timer</title>
    <link rel="stylesheet" href="style.css">
    <link rel="icon" type="image/png" sizes="180x180" href="https://cdn.sigma.software/wp-content/uploads/2021/03/cropped-sigma-favicon-1-180x180.png">
</head>
<body>
    <main>
        <div class="timer-container">
            <div class="timer-container__display">
                <p class="display">0</p>
            </div>
            <div class="timer-container__buttons-block">
                <button class="button" onclick="playInterval()">Play</button>
                <button class="button" onclick="clearInterval(interval)">Pause</button>
                <button class="button" onclick="clearTimer()">Reset</button>
            </div>
        </div>
    </main>
    <footer>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a></p>
    </footer>
    <script src="./script.js"></script>
</body>
</html>